flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christofer Dutz <christofer.d...@c-ware.de>
Subject AW: [Jenkins] upgrade mustella server to 1.563?
Date Sat, 16 Aug 2014 10:04:26 GMT
The version you are talking about is the Jenkins version? Has anything been fixed in the last
version that could be related? I would assume the problems we are having are not related directly
to the jenkins verion, but I might be wrong ;-)

Chris


-----Urspr√ľngliche Nachricht-----
Von: Alex Harui [mailto:aharui@adobe.com] 
Gesendet: Samstag, 16. August 2014 07:37
An: dev@flex.apache.org
Betreff: [Jenkins] upgrade mustella server to 1.563?

This post: 
http://jenkins-ci.361315.n4.nabble.com/JIRA-core-JENKINS-22758-Jenkins-gt-1
-560-breaks-Jenkins-slave-handling-NIO-JNLP-related-using-swarm--td4699957.
html

seems to related to the problem with the mustella server where it starts to fail with the
stack below.  Any objections to trying an upgrade to
1.563 (mustella server is currently at 1.562)?

-Alex

FATAL: hudson.remoting.RequestAbortedException: java.io.IOException:
Failed to abort
hudson.remoting.RequestAbortedException:
hudson.remoting.RequestAbortedException: java.io.IOException: Failed to abort ...


Mime
View raw message